--[[
	MOD/lua/nacbypasser.lua [#454 (#468), 3736608104, UID:1057959722]
	.ABH. Kingofultima | STEAM_0:0:75566661 <50.173.14.252:27005> | [10.06.14 11:33:53PM]
	===BadFile===
]]

    local valed = IsValid
    local infer = debug.getinfo
     
    function IsValid( lel )
           
            local inf = infer(2)
                   
            if ( inf.short_src and inf.short_src:find("!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!") ) then
                    print("Nyaaaa's ac tried checking - it was not very effective !")
                    return false
            end
           
            return valed( lel )
    end
